package com.hfkj.sysenum.gas;

/**
 * 加油站价格任务
 * @author hurui
 */
public enum GasTaskPriceTypeEnum {
    type1(1 , "国标价"),
    type2(2 , "油站价"),
    type3(3 , "平台优惠"),
    type4(4 , "油站直降"),
    ;

    private Integer status;
    private String name;

    GasTaskPriceTypeEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
